#ifndef INCLUDED_OOO_VBA_WORD_WDENVELOPEORIENTATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDENVELOPEORIENTATION_HPP

#include "ooo/vba/word/WdEnvelopeOrientation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDENVELOPEORIENTATION_HPP
